.main-content .head-block ol {
display: none;
}
#submit[disabled=disabled]{
  background:#DDD;
  color:#CCC;
  border-color:#DDD;
}
#regist-form{
  margin-top:5rem;
}
@media screen and (max-width: 640px){
  .error-block {
margin: 2rem 0;
}
.main-content .error-block {
margin-bottom: 2rem;
}
.main-content .cont-form .cont-block .cont-main-ttl p {
font-size: 15px;
font-size: .9em;
line-height:2.2rem;
}
.main-content .cont-form .cont-block .cont-main-ttl {
margin-bottom: 1.5rem;
padding-bottom: 1rem;
}
.main-content .cont-form .cont-block .cont-box dl dd input[type="text"], .main-content .cont-form .cont-block .cont-box dl dd input[type="tel"], .main-content .cont-form .cont-block .cont-box dl dd input[type="email"], .main-content .cont-form .cont-block .cont-box dl dd input[type="password"] {
padding: .6rem 1.3rem;
}
.main-content .cont-form .cont-block .cont-box .radio-list li label, .main-content .cont-form .cont-block .cont-box .check-list li label {
padding: .7rem 1.6rem .6em 4rem;
}
.main-content .cont-form .cont-block .cont-box .radio-list li input:checked + label, .main-content .cont-form .cont-block .cont-box .check-list li input:checked + label {
padding: .6rem 1.6rem .5em 4rem;
}
.main-content .cont-form .cont-block .cont-box dl dd .select-box select {
padding: .6rem 1.3rem;
}
.main-content .cont-form .cont-block .cont-box dl dt {
margin-bottom: .5rem;
}
.main-content .cont-form.table-form .cont-block .cont-box {
margin-bottom: 1rem;
}
.main-content .cont-form .cont-block .cont-box dl.req-box {
margin-bottom: 1rem;
}
.main-content .cont-form .cont-block .cont-box dl:not(last-of-type) {
margin-bottom: 1rem;
}
.main-content .cont-form .cont-block .cont-box ul.radio-list li.radio01{
display:inline-block;
width:45.5%;
margin:0 3% .3rem 0 !important;
}
.main-content .cont-form .cont-block .cont-box .cont-txt {
margin-bottom: 1rem;
}

.main-content .cont-form .cont-block .info-box .list01 {
  margin-bottom: 1rem;
}
.main-content .confirm-form .cont-block .cont-box dl dd {
min-height: 37px;
padding: .5rem;
}
.main-content .cont-form .cont-block .cont-box .cont-mail {
padding: .5rem;
margin: 0 0 1rem auto;
}
.main-content .cont-form.confirm-form .cont-block .cont-box .cont-txt {
margin-bottom: .5rem;
line-height:1.8rem;
}
.main-content .cont-form .cont-block .info-box .list01 {
margin-bottom: 1rem;
}
.main-content .cont-form .cont-block .notes-list li {
font-size:1.2rem;
}
.main-content .cont-form .cont-block .btn-list {
margin-top: 3rem;
}
.main-content .cont-form .cont-block .center-box .center-txt {
font-size: 13px;
font-size: 1.3rem;
line-height:2rem;
}
.main-content .cont-form .cont-block .center-box .center-form, .main-content .cont-form .cont-block .center-box .input {
margin: 1rem auto 0;
}
.main-content .cont-form .cont-block .center-box {
padding: 4% 4% 1%;
}
.main-content .cont-form .cont-block .center-box .center-form input[type="text"], .main-content .cont-form .cont-block .center-box .input input[type="text"] {    
padding: .6rem 1.3rem;
}
.main-content .cont-form .cont-block .btn-list {
margin-top: 3rem;
}
}